.tm-socialshare-icon .tm-share-icon a {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    color: #fff;
}

.tm-socialshare-icon .tm-share-icon a:hover {
    -webkit-filter: saturate(1.2) brightness(1.2);
    filter: saturate(1.2) brightness(1.2);
    color: #fff;
}

.tm-socialshare-icon .tm-share-icon .twitter {
    background-color: #000000;
}

.tm-socialshare-icon .tm-share-icon .facebook {
    background-color: #3b5999;
}

.tm-socialshare-icon .tm-share-icon .whatsapp {
    background-color: #25D366;
}

.tm-socialshare-icon .tm-share-icon .telegram {
    background-color: #2ca5e0;
}

.module-jlsocialshare-162 .tm-icons > * > a {
    text-align: center;
    line-height: 36px;
}
